Force User SSL

This plugin forces logged in users to use SSL.

Author:Martin Teley (profile at wordpress.org)
WordPress version required:2.6.0
WordPress version tested:4.8
Plugin version:1.0
Added to WordPress repository:13-07-2017
Last updated:13-07-2017
Rating, %:0
Rated by:0
Plugin URI:
Total downloads:141
plugin download
Click to start download


FAQ
ChangeLog